<?
if (!isset($_SESSION)) //判斷是否已經開啟SESSION
{
session_start();
}//開起SESSION}
$id=$_SESSION['mAccount'];
$mid=$_SESSION['mId'];
include("../db.php");
$mId=$_GET["mId"];
$rId=$_GET["rId"];
$iId=$_GET["iId"];
putenv("NLS_LANG=TRADITIONAL CHINESE_TAIWAN.AL32UTF8");
 $row = oci_parse($conn,"select * from MESSAGE where REIID='$iId'") or die('Insert error');
                 oci_execute($row);






?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>JUME(Join You And Me)揪咪揪團活動網</title>
</head>

<body>

<table>
	<?
	while($res=oci_fetch_object($row)){
		?>
<tr><td>主旨</td><td><? echo $res->ITITLE;?></td></tr>
<tr><td>訊息</td><td><? echo $res->ICONTENT;?></td></tr>
<tr><td>時間</td><td><? echo $res->ITIME;?></td></tr>
<tr ><td colspan='2'><hr></td></tr>
<?
}
?>
</table>
</body>
</html>
